TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Solutions ( thue T, elt-ord^rat a ) -> seq()

### Optional Arguments

Exact | elt-alg^boo |  |

### Description

<shortdoc> Returns the solutions of f(x,y) = a (a >= 0), where f is the homogeneous form of the Thue object T. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack